<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.968000411987</MDI>
      <MDI key="STATISTICS_MEAN">13.698815492819</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.2690000534058</MDI>
      <MDI key="STATISTICS_STDDEV">5.0462389150014</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
